Bug 24107 - LPRngtool is not trying to detect usb-devices
Summary: LPRngtool is not trying to detect usb-devices
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-16 13:06 UTC by Inger Karin Haarbye
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-23 17:46:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2001-01-16 13:06:38 UTC
It seems to only try to detect /dev/lp* and not /dev/usb/lp*. I have to
manually enter the device. More and more new printers are with
usb-connection. 
On the other hand - on my box with no parport-devices connected at all, it
still detects a /dev/lp0 printer.

Comment 1 Glen Foster 2001-01-16 16:38:25 UTC
This defect is considered MUST-FIX for Florence Gold release


Comment 2 Crutcher Dunnavant 2001-02-01 21:16:08 UTC
Two points:
a) LPRngTool is a dead end path. I toyed with it, but ended up replacing it.
b) printconf-qui (the replacement), does search USB devices.


Note You need to log in before you can comment on or make changes to this bug.